Subject: Re: Different dating systems

From: [email-masked]
Date: Tue, 12 Mar 1996 12:46:25 -0800

----------------------------- Begin Original Text
-----------------------------

A late date (after 95) for the composition of John has the support of
Church Fathers like Irenaeus (c. 130 - 200).  I don't know if Irenaeus
can be considered a "liberal scholar."
----------------------------- End Original Text -----------------------------

Really? Can you provide some refs for me to look up? I'm currently expanding
my early church father's library and this will do well for me to check out.

Kerry

---

From: "Stephen C Carlson" <[email-masked]>
Date: Wed, 13 Mar 1996 01:36:39 -0500 (EST)

>my early church father's library and this will do well for me to check out.

Irenaeus places (a) John alive in Ephesus until sometime during the
reign of Trajan, 98-117 [AH 3.3.34], (b) the composition of Revelation
at Patmos where John was until the death of Domitian in 96 [5.30.3], and
(c) publication after Mark and Luke while he was in Ephesus [3.1.1].

The final piece of tradition that indicates a late date for John is
the testimony of the Old Latin Prologues to John, Victorinus, and
Epiphanius (4th cen.) that John wrote his Gospel after Revelation
as an old man.  The value of tradition is difficult to properly
analyze, but for my purposes it is enough to show that it is not the
exclusive province for "liberal scholars" to call for a late date of
John.  In fact, there is remarkable agreement among conservatives and
liberals over dating John to c.90-100.   J.A.T.Robinson is the major
exception.

Stephen Carlson
-- 
Stephen C. Carlson, George Mason University School of Law, Patent Track, 4LE
[email-masked]              : Poetry speaks of aspirations, and songs
http://osf1.gmu.edu/~scarlso1/     : chant the words.  -- Shujing 2.35